#comm100-float-button-56e9b9cd-b1cf-41ba-b6c1-1836089064ed-2 img {
    width: 75px;
    background: #fff;
    border-radius: 100%;
    border: 5px solid #68aa18 !important;
}
/*#comm100-float-button-56e9b9cd-b1cf-41ba-b6c1-1836089064ed-2 {
    z-index: 1;
    position: relative;
}*/
#comm100-container iframe[title="Sohbet Davetiyesi"] {
  bottom: -500px !important;
}
@media (max-width: 767px) {
  #comm100-float-button-56e9b9cd-b1cf-41ba-b6c1-1836089064ed-2 {
    display: none !important;
  }
  #comm100-container{}
  #comm100-container iframe[title="Sohbet Davetiyesi"] {
    bottom: -500px !important;
  }
}